北碚信息港
金融
当前位置:首页 > 金融

苹果新应用更新必须支持这两款iOS设备

发布时间:2019-07-17 18:51:22 编辑:笔名

  苹果:新运用更新必须支持这两款iOS装备

  苹果今天宣布,iOS新运用的更新必须要支持旗下两大设备,一个是iPhone XS Max,而另外一个是12.9英寸iPad Pro。

  苹果在公告中指出,从2019年3月27日以后,所有递交至App Store的新运用和运用升级都要支持上述两款设备,除了要用iOS 12.1 SDK开发外,开发者还需要提交为这些装备准备的运用截图。

  另外,苹果还公布,所有Apple Watch运用和运用升级必须使用 watchOS 5

  .1 SDK 编译,并支持Apple Watch Series 4。

  事实上苹果这么做也是有缘由的,由于新的iPad Pro已经上市很久了,但是运用开发者在开发的应用上,对这类机型适配并不是很好,所以苹果有这样的规定也是必然。

  依照外界的預測,蘋果還將在3月25日發布會后,為用戶推送iOS 12.2正式版,屆時大家可以時間升級。

大数据或成汽车金融核心推动力
大数据会让我们更健康吗目前尚未全面开花
大数据黄金年代!中国肿瘤基因行业走向产业链全布局!
友情链接